@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/znu.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("../fonts/znu.ttf") /* TTF file for CSS3 browsers */
}


body{background: #fff;
 font-family: Tahoma, Arial, sans-serif;
}
.green{background: #2699b4;}
.gray{background: #f3f3f3;}
a {
    color: #2699b4;
    text-decoration: none;
}
a:hover, a:focus {
    color: #06b0d8;
    text-decoration: underline;
}

#verh{
    height: 50px;
    line-height: 50px;
}
#verh p{
	color:white;
	font-size: 11pt;
	white-space: nowrap;
    overflow: hidden;
}
#verh span {padding: 0 10px;}
#verh p a{
	font-size: 16pt;
	color:white;
}

#shap .searchblock{  
    padding-top: 25px;
	
}

#shap  .btn, #shap .form-control  {
	height:40px;
	background: #f3f3f3;
	
}
#shap .btn-default {
    color: #fff;
    background-color: #2699b4;
    border-color: #2699b4;
	padding-left: 30px;
    padding-right: 30px;
    font-size: 12pt;
}
#shap .logo { 
	font-family: MyCustomFont; 
	font-size: 70px; 
	color:#2d4359; 
	display: inline-block; 
	width:70px; height: 100px;
	float:left;
    line-height: 100px;
}
#shap .logo2 { 
	display: inline-block;
	}
#shap h2 {
	font-size: 14px; 
	display: block;
	margin-bottom: 5px;
	text-transform:uppercase;
}
#shap h1 {
	font-size: 26px;
    font-weight: bold; 
	display: block;
	margin-top: 5px;
}



.navbar-default .container {
	padding:0px;
}
.navbar-default  {
    background-color: #f3f3f3;
    border-color: #f3f3f3;
	text-transform:uppercase;

}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 7px;
	font-size: 9pt;
}
.navbar-collapse{padding:0px;}
.navbar-default .navbar-nav>li>a {
    color: #606060;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #202020;
}
.navbar-default .navbar-nav>li:hover {

    background-color: #dfdfdf;
}



.owl-next span 
{
position: absolute;
    padding: 5px 15px;
    top: 15%;
    right: -50px;
    margin: 0;
    color: #2699b4;
    font-size: 30pt;
}

.owl-prev span 
{
    position: absolute;
    padding: 5px 15px;
    top: 15%;
    left: -50px;
    margin: 0;
    color: #2699b4;
    font-size: 30pt;
}
#news-owl, #faculty-owl{
	position:relative;
}
#news-owl h2, #faculty-owl h2, #bners h2, #content h2{
	text-transform:uppercase;
	font-weight: bold;
    font-size: 14pt;
	}
#news-owl h3, #faculty-owl h3{
	position:absolute;
	top:0px;
	right:0px;
	font-size: 12pt;
	}
#news-owl .newsblock p{
	font-size:10pt;
}
#news-owl .newsblock h4{
	font-size:11pt;
	font-weight:bold;
}

#faculty-owl .facultyblock h4{
	font-size:11pt;
	text-align:center;
}
#news-owl .newsblock .date{
color:#878787;
}	





#bners{
	
}

#bners img {
	max-width:100%;
}





 .spoiler {
    display: none;
    padding: 1rem;
    height: 1rem;
    opacity: 0;
    overflow: hidden;
    transition: height 2s ease-in-out 0;
}
.highlight2 {
    background-color: ;
    list-style: none;
}






.images acorion {
	border: 10px solid #323232;
}










.panel-heading a {
	color: #e4fcfb;
}
.panel-heading a:hover, .panel-heading a:focus{
	color: #012125;
}













.page-content {font-size:12pt;}


.page-content h1{font-size:16pt;color:#2699b4;    font-weight: bold;text-transform: uppercase;}
.page-content h2{font-size:14pt;color:#2699b4;   font-weight: bold;text-transform: uppercase;}
.page-content h3{font-size:12pt;color:#2699b4;    font-weight: bold;text-transform: uppercase;}
.page-content h4{font-size:11pt;color:#2699b4;    font-weight: bold;text-transform: uppercase;}
.page-content h5{font-size:9pt;color:#2699b4;    font-weight: bold;text-transform: uppercase;}
.page-content h6{font-size:8pt;text-align:right;color:#808000;    font-weight: bold;}

.page-content ol li{position: relative;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }

.page-content ul li{position: relative;list-style: none;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }
.page-content ul li:hover, .page-content ol li:hover{
	background-color: #ceedf4;}
.page-content ul li:before {
  padding-right: 10px; 
  font-weight: bold; 
  color:#2699b4;
  content: "\2714"; 
  transition-duration: 0.7s; 
  }
.page-content ul li:hover:before {
 
  color: #506501;
  content: "\2714"; 
  }


.page-content table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 2px #d2e2e6;
}
.page-content tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.page-content tr:nth-child(odd){
background-color: #ceedf4;
}
.page-content tr:nth-child(even){
background-color: #e7f6fa;
}
.page-content td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.page-content table tr:hover > td {
  background-color: #dce6e8;
}

.page-content img{
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
20
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
21
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding: 12px;
    max-width: 100%;
    border-radius: 5px;}

.page-content img[align=left] {
  margin: 5px 20px 5px 0;
}
.page-content img[align=right] {
  margin: 5px 0 5px 20px;
}


.page-content .input-group{
	width: 100%;
    max-width: 100%;
}

.page-content .superbutton{
background-color: #2699b4;
    color: #fff;
    padding: 10px;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 5px;	
}


.page-content input[type=text], .page-content input[type=email], .page-content input[type=password], .page-content select, .page-content textarea, .page-content input[type=chekbox], .page-content input[type=radio]  {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #2699b4;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px;

}
.page-content input[type=text]:focus, .page-content input[type=email]:focus, .page-content input[type=password]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #8cc14a;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

.page-content input[type=checkbox], .page-content input[type=radio] {
position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem;
    box-sizing: border-box;
    padding: 0;
}

.page-content input[type=submit] {
display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #2699b4;
    border-color: #2699b4;
	margin: 10px;
}
.page-content input[type=submit]:focus, .page-content input[type=submit]:active,  .page-content input[type=submit]:hover{
    color: #fff;
    background-color: #527900;
    border-color: #527900;	
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}
.page-content i.fa {font-size: 14pt;}




#footer a {color: #e4fcfb;}
#footer a:hover, #footer a:focus {color: #fff;}